/*-*/
.st-section {
    margin-top: 12rem;
    color: #383838;
}
.st-section__inner-top {
    margin-bottom: 2rem;
}
.st-section-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 34px;
    color: #383838;
}
@media (max-width: 768px) {
    .st-section-title {
        font-size: 24px;
        line-height: 29px;
    }
}
.st-section-subtitle {
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: #383838;
    margin-bottom: 0.5rem;
}
.st-section-desc,
.st-section-subdesc {
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    color: #555555;
}
.st-section__inner-main {
}
/* --->>> */
.st-section--mt-custom {

}
.st-section-desc__read-open {
    display: none;
    font-size: 15px;
    font-weight: 600;
    color: #FFA811;
}
.st-section-desc__read-open:after {
    content: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 8.5L10 12.5L14 8.5' stroke='%23FFA811' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    position: relative;
    top: 6px;
    left: 6px;
}
@media (max-width: 767px) {
    .st-section-desc:has( + .st-section-desc__read-open) {
        max-height: 12rem;
        overflow: hidden;
    }
    .st-section-desc__read-open {
        display: inline-block;
    }
}
/* <<<--- */








/*-*/
.b-information {
    display: grid;
    gap: 4rem;
}
.b-information__inner {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    align-items: baseline;
}
.b-information__inner--center {
    justify-content: center;
}
.b-information__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (min-width: 992px) {
    .b-information {
        grid-template-columns: 3fr 2fr;
    }
}


/*-*/
.b-list-price {
    display: grid;
    gap: 2rem;
}
.b-list-price__item {
    display: flex;
    justify-content: space-between;
}
.b-list-price__item-name {
    font-size: 15px;
    font-weight: 500;
    line-height: 23px;
}
.b-list-price__item-price {
    flex-grow: 1;
    display: flex;
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
    color: #FFA811;
}
.b-list-price__item-price:before {
    content: '';
    flex-grow: 1;
    border-bottom: 1px dashed #A3A3A3;
    height: 80%;
}
@media (min-width: 992px) {
    .b-list-price {
        grid-template-columns: repeat(2, 1fr);
    }
}


/*-*/
.s-form-2 {
    margin-top: 6rem;
    background-image: url("/servisnyy-tsentr-test/images/bg img.jpg");
    background-repeat: no-repeat;
    background-color: #f4f4f4;
    border-radius: 8px;
    background-size: cover;
}
.s-form-2__inner {
    padding: 4rem;
    display: flex;
    gap: 2rem;
    max-width: 800px;
    flex-direction: column;
    min-height: 600px;
}
@media (min-width: 992px) {
    .s-form-2 {
        margin-top: 12rem;
        background-image: url("/servisnyy-tsentr-test/images/bg img big.jpg");
    }
    .s-form-2__inner {
        align-items: center;
        flex-direction: row;
        min-height: auto;
    }
}


/*-*/
.b2-information {
    margin-top: 6rem;
    display: grid;
    gap: 1rem;
}
.b2-information__inner {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: baseline;
}
.b2-information__inner--center {
    justify-content: center;
}
.b2-information__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}
@media (min-width: 992px) {
    .b2-information {
        margin-top: 12rem;
        grid-template-columns: 15fr 11fr;
    }
}


/*-*/
.repair-stages {
    display: grid;
    gap: 2rem;
    margin: 2rem 0;
}
.repair-stages-item {
    border-radius: 8px;
    background-color: #F6F6F6;
    padding: 2rem 1rem;
}
.repair-stages-item__num {
    font-size: 56px;
    line-height: initial;
    font-weight: 800;
    background: linear-gradient(180deg, #FFA811 -39.29%, rgba(255, 168, 17, 0) 135.71%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (min-width: 768px) {
    .repair-stages {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (min-width: 992px) {
    .repair-stages {
        grid-template-columns: repeat(4, 1fr);
    }
}


/*-*/
.faq-header {
    display: flex;
    align-items: center;
    padding: 1rem;
    border-radius: 8px;
    justify-content: space-between;
    background-color: #F6F6F6;
    cursor: pointer;
    margin-top: 1rem;
}
.faq-icon {
    display: flex;
    align-items: center;
}
.faq-icon:before {
    content: url("data:image/svg+xml,%3Csvg width='29' height='29' viewBox='0 0 29 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20.9997 11.9671C21.0006 12.2242 20.9004 12.4712 20.7207 12.6551L14.4987 19.0161L8.27572 12.6551C8.0988 12.4708 8 12.2251 8 11.9696C8 11.7141 8.0988 11.4685 8.27572 11.2841C8.36204 11.1943 8.46561 11.1228 8.58023 11.074C8.69485 11.0252 8.81814 11 8.94272 11C9.06731 11 9.1906 11.0252 9.30522 11.074C9.41984 11.1228 9.52341 11.1943 9.60972 11.2841L14.5037 16.2841L19.3967 11.2841C19.483 11.1943 19.5866 11.1228 19.7012 11.074C19.8158 11.0252 19.9391 11 20.0637 11C20.1883 11 20.3116 11.0252 20.4262 11.074C20.5408 11.1228 20.6444 11.1943 20.7307 11.2841C20.9054 11.4684 21.0018 11.7132 20.9997 11.9671Z' fill='%23555555'/%3E%3C/svg%3E%0A");
    height: 29px;
    transition: all .3s;
}
.faq-text {
    display: none;
}
.faq.is-active .faq-text {
    display: block;
}
.faq.is-active .faq-icon:before {
    transform: rotateX(180deg);
}






/*-*/
.wrap-contakt-map {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    height: 476px;
}
.wrap-contakt-map__row-contakt {
    background: #F4F4F4;
    padding: 2rem;
}
.wrap-contakt-map__row-map {
}
.wrap-contakt-map__list-links {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    margin-top: 4rem;
}
.link-icon-text {
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
    color: #555555;
    display: inline-flex;
    align-items: unset;
}
.link-icon-text__icon {
    width: 24px;
    height: 24px;
    margin-right: .5rem;
}
.link-icon-text__text {
}
@media (max-width: 767px) {
    .wrap-contakt-map {
        grid-template-columns: 1fr;
        height: auto;
    }
}































